# #-#-#-#-#  ja-upstream.po (gstreamer 0.10.20.3)  #-#-#-#-#
# Japanese translation file for gstreamer
# This file is put in the public domain.
#
# Makoto Kato <makoto.kt@gmail.com>, 2008, 2013.
# #-#-#-#-#  ja-downstream.po (gstreamer 0.10.20.3)  #-#-#-#-#
# Japanese translation file for gstreamer
# This file is put in the public domain.
#
# Makoto Kato <makoto.kt@gmail.com>, 2008.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gstreamer 0.10.20.3\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2013-05-03 17:41+0200\n"
"PO-Revision-Date: 2008-10-16 19:57+0900\n"
"Last-Translator: Makoto Kato <makoto.kt@gmail.com>\n"
"Language-Team: Japanese <translation-team-ja@lists.sourceforge.net>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  ja-upstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"#-#-#-#-#  ja-downstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../gst/gsterror.c:172
#, fuzzy
msgid "Your GStreamer installation is missing a plug-in."
msgstr ""
"#-#-#-#-#  ja-upstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"GStreamer はプラグインを見つけることができません\n"
"#-#-#-#-#  ja-downstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"GStreamerはプラグインを見つけることができません"

#: ../gst/gsttaglist.c:250
#, fuzzy
msgid "nominal bitrate"
msgstr ""
"#-#-#-#-#  ja-upstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"公称ビットレート\n"
"#-#-#-#-#  ja-downstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"通常ビットレート"

#: ../gst/gsttaglist.c:284
#, fuzzy
msgid "attachment"
msgstr ""
"#-#-#-#-#  ja-upstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"添付\n"
"#-#-#-#-#  ja-downstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"アタッチメント"

#: ../plugins/elements/gsttypefindelement.c:219
#, fuzzy
msgid "detected capabilities in stream"
msgstr ""
"#-#-#-#-#  ja-upstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"ストリーム内のケイパビリティを検出しました\n"
"#-#-#-#-#  ja-downstream.po (gstreamer 0.10.20.3)  #-#-#-#-#\n"
"ストリーム内のケイパビリティを認識しました"
